.*
*.o
*.o.*
*.a
*.s
*.so
*.i
*.lst
*.symtypes
tags
TAGS
!.gitignore
cscope.*
*.orig
*.rej
darwin-build
linux-build
.svn*
*Makefile
config.h
config.log
config.status
src/flowgrind
src/flowgrindd
stamp-h1
svnversion.h
flowlog-*
autom4te.cache/*
